import s4l_v1

s4l_v1.ignore_deprecated_warnings()